Nuclom logoNuclom
Clips

Update a clip

PATCH
/clips/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Request Body

Update a clip data

application/json
  1. body
title?string|null
description?|null|null
startTime?number||null
endTime?number||null
[key: string]?any

Response Body

Success

curl -X PATCH 'https://nuclom.com/api/clips/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
Empty